Bug 213803 - /etc/cron.hourly/awstats is using typo option "-confdir"
/etc/cron.hourly/awstats is using typo option "-confdir"
Product: Fedora
Classification: Fedora
Component: awstats (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Aurelien Bompard
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2006-11-02 20:31 EST by Tomoyuki Kano
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-11-03 02:32:00 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Tomoyuki Kano 2006-11-02 20:31:57 EST
Description of problem:

/etc/cron.hourly/awstats is using typo option "-confdir".
This should be correct to "-configdir"
Comment 1 Aurelien Bompard 2006-11-03 02:32:00 EST
Fixed and rebuilt, thanks !

Note You need to log in before you can comment on or make changes to this bug.